Subject: Re: [PATCH] coccinelle: add and apply branch_get() rules

From: Junio C Hamano <[email-masked]>
Date: Fri, 07 Apr 2023 09:05:43 -0700

Junio C Hamano <[email-masked]> writes:

> To be fair, I do not think we would not see if "branch_get(NULL)
> must be the only way to ask for the current branch" is a good goal,
> until we at least try a little.  Maybe during such a conversion that

Argh.  My double negatives are horrible.  What I meant is that we
may not know until we try, at least a little bit.

Sorry for being a bad writer.